Description

Hi there.

I am conducting a study where using GHQ-12 variable as my outcome variable. | am using the mainstage survey (_jk - Waves 10/11)
for pre-pandemic period and six COVID-19 surveys (April, May, June, July, September and November) for during pandemic period.
However, | have allocated nineteen individuals who appear to have responded in Wave 10 or 11 questions in April and May 2020
and this means that they might have responded for pre-pandemic period after they responded for the during pandemic period.
Looking at the surveystart and surveyend variables it seems that there are cases where respondents from Wave 10/11 actually
responded after they have responded to COVID-19 surveys. Could you please let me know if indeed there are cases and individuals
who are in the state | described above?

On a rather different mode, there is a variable called "scac" with the description self-completion accepted and | am quite unsure what
this variable refers for. | noticed that individuals who appear as inapplicable in the scac variable they also have valid data on the
scghq1_dv variable. Is this possible?

Many thanks,
Harry

History

#1 - 08/20/2021 09:29 AM - Theocharis Kromydas

Hi there.

| am conducting a quantitative study using GHQ-12 variable as my outcome variable in a regression analysis. | am using the mainstage survey (_jk -
Waves 10/11) for pre-pandemic period and six COVID-19 surveys (April, May, June, July, September and November) for during pandemic period.
However, | have noticed that nineteen individuals appear to have responded in Wave 10 or 11 questions in April and May 2020 and this means that
they might have responded for pre-pandemic period after they responded for the during pandemic period. Looking at the surveystart and surveyend

variables it seems that there are cases where respondents from Wave 10/11 actually responded after they have responded to COVID-19 surveys.
Could you please let me know if indeed there are cases and individuals who are in the state | described above?

On a rather different mode, there is a variable called "scac" with the description self-completion accepted and | am quite unsure what this variable
stands for. | noticed that individuals who appear as inapplicable in the scac variable they also have valid data on the scghq1_dv variable. Is this
possible?

Many thanks,
Harry

#2 - 08/20/2021 12:55 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee deleted (Alita Nandi)

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

Yes you are correct. There are around 2600 cases (8%, in jk_indresp who were interviewed in 2020. The sample is divided into 8 quarterly samples
and fiedlwork is expected to take place during that assigned quarter. But in some cases it may not be possible to interview during that period as the
sample members were busy or away and then attempts are made after their allocated quarter ends. So, even though the expected fieldwork period
for each main survey wave is 24 months it spills over into the next few months. The jk_ files included the interview responses for those who were

allocated to be interviewed in 2019 - Wave 11 for the first 4 quarterly samples and Wave 19 data for the last 4 quarterly samples.

Self-completion is a separate part of the interview only when interviews are face-to-face. In Telephone and web interviews there is no separate
self-completion section. You can check this by looking at crosstabl for jk_scac jk_indmode.

Best wishes,
#3 - 10/12/2021 02:31 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
